Puthagam IOS App Issues - Bug #5365
Book Details > Chapters > Text size is small.

12/16/2022 03:56 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Ravi L

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/16/2022

0%
0.00 hour
0.00 hour
History

#1 - 12/16/2022 04:05 PM - Shubham J
- File clipboard-202212161605-0xzsd.png added

- Description updated

#2 - 12/19/2022 09:32 PM - Ravi L

- Status changed from New to Resolved

#3 - 12/20/2022 06:34 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 12/20/2022 11:42 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 12/26/2022 02:55 PM - Shubham J

- Status changed from Resolved to Closed
